Apple iOS APPLE-SA-2015-10-21-1 Multiple Security Vulnerabilities

Apple iOS is prone to multiple security vulnerabilities.

Attackers can exploit these issues to bypass security restrictions, obtain sensitive information, execute arbitrary code and cause a denial-of-service condition; this may aid in launching further attacks.

Versions prior to iOS 9.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus